Member Nodes - Task #6304
MNDeployment # 6162 (Closed): MsTMIP
Task # 6268 (Closed): MsTMIP: Testing
Task # 6297 (Rejected): MsTMIP: Registration in production environment
Task # 6303 (Rejected): MsTMIP: Register MN
MsTMIP: Set up Node document
2014-08-30 01:27 - Laura Moyers

Status: Rejected Start date: 2014-08-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Story Points:

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

History

#1 - 2014-09-29 21:28 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-30 16:58 - Laura Moyers
- Status changed from New to Rejected
- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
#3 - 2014-10-30 17:00 - Laura Moyers

- % Done changed from 100 to 0

- Estimated time set to 0.00
